Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 10:27:59 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hawra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hawra Bot:  Hi Hawra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506205825            02:21 PM, 13th May                   Mohammad                    Hi  Hawra, Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:21 PM, 13th May                     hawra                    Hello, do you deliver on Fridays?           02:22 PM, 13th May                   Mohammad                    We see that you are contacting regarding return           02:22 PM, 13th May                   Mohammad                   Yes           02:22 PM, 13th May                     hawra                    If I order today can it be delivered tomorrow?           02:22 PM, 13th May                     hawra                    And can I expect it to be delivered before 3pm?           02:22 PM, 13th May                   Mohammad                   usually takes 2-3 business days           02:22 PM, 13th May                   Mohammad                   Sorry we are not authorised to fix the timing           02:23 PM, 13th May                   Mohammad                   Is there anything else that i can assist you with ?           02:23 PM, 13th May                     hawra                    Alright, but there’s a possibility it might arrive tomorrow if I order today?           02:23 PM, 13th May                   Mohammad                   Might be but the friday and Saturday is non working days           02:24 PM, 13th May                     hawra                    Since it’s a non working day how will it be delivered           02:25 PM, 13th May                   Mohammad                   Some times if courier is available we try to serve you           02:26 PM, 13th May                     hawra                    Alright, thank you!           02:27 PM, 13th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:27 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576938